using System;
using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UDB;
using UnityEngine.EventSystems;

public class EventSystemRef : SingletonBehaviour<EventSystemRef>
{
    public EventSystem eventSystem;

    void Start()
    {
        eventSystem = GetComponent<EventSystem>();
    }
}
